List customers
Retrieve existing customers.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Maximum number of items to return (1-100).
x <= 10050
Opaque cursor returned in the previous response's next_cursor. Omit to fetch the first page.
Set to true to include total in the response.
false
Sort direction.
asc, desc "desc"
Field used to sort the results.
created_at, updated_at Verification status of the customer tax ID.
valid: Tax ID has been verified and is valid.invalid: Tax ID has been verified and is invalid.mismatch: Tax ID is valid but is for a different country than the customer's country.unverified: Tax ID has not been verified yet.unsupported: Tax ID verification for this type not supported yet.
valid, invalid, mismatch, unverified, unsupported "valid"
corporate, person corporate, person all, active, inactive, imported, archived all, active, inactive, imported, archived active, pending, cancelled, paused, trialing, errored, draft, none active, pending, cancelled, paused, trialing, errored, draft, none card, direct_debit, direct_debit_ach, direct_debit_bacs, transfer, external, missing, errored card, direct_debit, direct_debit_ach, direct_debit_bacs, transfer, external, missing, errored Response
List of Customer.
Cursor to fetch the next page. null when there are no more items.
null
Whether more items are available after this page.
false
Total number of items matching the filters. Only present when include_total=true was passed.
1

